» Ubuntu » Paket » raring (13.04) » interpreters » liblua5.1-wsapi-fcgi-1
lucid  ] [  precise  ] [  raring  ] [  saucy  ] [  trusty  ] [  utopic  ]
[ Källkod: lua-wsapi  ]

Paket: liblua5.1-wsapi-fcgi-1 (1.5-3) [universe]

Länkar för liblua5.1-wsapi-fcgi-1

Screenshot

Ubunturesurser:

Hämta källkodspaketet lua-wsapi:

Ansvarig:

Please consider filing a bug or asking a question via Launchpad before contacting the maintainer directly.

Original Maintainer (usually from Debian):

  • Enrico Tassi

It should generally not be necessary for users to contact the original maintainer.

Externa resurser:

  • Hemsida [keplerproject.github.com]

Liknande paket:

Transitional package for lua-wsapi-fcgi

Paket som tillhandahåller liblua5.1-wsapi-fcgi-1

lua-wsapi-fcgi
Web server API fastcgi backend

Andra paket besläktade med liblua5.1-wsapi-fcgi-1

  • beror
  • rekommenderar
  • föreslår
  • enhances

Hämta liblua5.1-wsapi-fcgi-1

Hämtningar för alla tillgängliga arkitekturer
Arkitektur Paketstorlek Installerad storlek Filer
all 1,7 kbyte27,0 kbyte [filförteckning]